/*
Theme Name:	Twenty Ten Child
Description:	Custom theme
Author:		Shiro Fukuda
Version:	1.0
Template:	twentyten
*/

@import url('../twentyten/style.css');


/* Custom style 2016/04/26 Fukuda */
h1.page-title {
	display: none;
}

div.entry-utility {
	display: none;
}

ul.blogroll {
	list-style: none !important;
}

#site-copyright {
	font-style: italic;
	position: relative;
}

@media (max-width: 1000px) {
     #container, #content, #primary, #access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
          float: none;
          margin: 0;
          width: auto;
     }
     #access {
          width: 100%;
     }
     #branding img {
          max-width: 100%;
          height: auto;
          display:block;
     }
}

/* Custom web font for Japanese documents 2016/08/25 Fukuda */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
    font-family: 'Noto Sans Japanese', sans-serif;
}

p, ul, li {
    font-family: 'Noto Sans Japanese', sans-serif !important;
}

/* Do not display author on post header */
a + .meta-sep, .meta-sep + .author {
	display: none;
}

/* Custom widget style 2020/05/15 Fukuda */
.xoxo .blogroll > li {
	font-size: 80%;
}